<?php
// $Id: modinfo.php,v 1.1.2.13 2005/07/05 17:33:07 mithyt2 Exp $

// schinese Translation by: cotiy (cotiy@zj.com, http://blogxp.org)
// verification by: D.J.

define("_PROFILE_MI_NAME", "用户管理");
define("_PROFILE_MI_DESC", "管理用户信息的模块");

//Main menu links
define("_PROFILE_MI_EDITACCOUNT", "编辑帐号");
define("_PROFILE_MI_CHANGEPASS", "更改密码");
define("_PROFILE_MI_CHANGEMAIL", "更改邮件地址");

//Admin links
define("_PROFILE_MI_INDEX", "短消息收件箱");
define("_PROFILE_MI_CATEGORIES", "分类");
define("_PROFILE_MI_FIELDS", "条目");
define("_PROFILE_MI_USERS", "用户");
define("_PROFILE_MI_PERMISSIONS", "权限");

//User Profile Category
define("_PROFILE_MI_CATEGORY_TITLE", "用户配置信息");
define("_PROFILE_MI_CATEGORY_DESC", "资料分类");

//User Profile Fields
define("_PROFILE_MI_AIM_TITLE", "AIM");
define("_PROFILE_MI_AIM_DESCRIPTION", "AOL 号码");
define("_PROFILE_MI_ICQ_TITLE", "OICQ");
define("_PROFILE_MI_ICQ_DESCRIPTION", "OICQ 号码");
define("_PROFILE_MI_YIM_TITLE", "YIM");
define("_PROFILE_MI_YIM_DESCRIPTION", "Yahoo! 及时通 ID");
define("_PROFILE_MI_MSN_TITLE", "MSN");
define("_PROFILE_MI_MSN_DESCRIPTION", "MSN 号码");
define("_PROFILE_MI_FROM_TITLE", "来自");
define("_PROFILE_MI_FROM_DESCRIPTION", "");
define("_PROFILE_MI_SIG_TITLE", "签名档");
define("_PROFILE_MI_SIG_DESCRIPTION", "你在这里的签名将会显示在你发表的论坛帖子或者文章评论里.");
define("_PROFILE_MI_VIEWEMAIL_TITLE", "允许其他用户查看您的Email ");
define("_PROFILE_MI_BIO_TITLE", "扩展信息");
define("_PROFILE_MI_BIO_DESCRIPTION", "");
define("_PROFILE_MI_INTEREST_TITLE", "兴趣");
define("_PROFILE_MI_INTEREST_DESCRIPTION", "");
define("_PROFILE_MI_OCCUPATION_TITLE", "职业");
define("_PROFILE_MI_OCCUPATION_DESCRIPTION", "");
define("_PROFILE_MI_URL_TITLE", "个人主页");
define("_PROFILE_MI_URL_DESCRIPTION", "");
define("_PROFILE_MI_NEWEMAIL_TITLE", "新邮件地址");
define("_PROFILE_MI_NEWEMAIL_DESCRIPTION", "只有你在旧的邮箱收到了确认信，新邮件才会生效. 查看 modules/profile/changemail.php");

//Configuration categories
define("_PROFILE_MI_CAT_SETTINGS", "一般设置");
define("_PROFILE_MI_CAT_SETTINGS_DSC", "");
define("_PROFILE_MI_CAT_USER", "用户设置");
define("_PROFILE_MI_CAT_USER_DSC", "");

//Configuration items
define("_PROFILE_MI_PROFILE_SEARCH", "在用户资料里显示用户最近发布的内容");
define("_PROFILE_MI_MAX_UNAME", "用户名最长限制");
define("_PROFILE_MI_MAX_UNAME_DESC", "说明用户名最长可以包括多少字符");
define("_PROFILE_MI_MIN_UNAME", "用户名最短限制");
define("_PROFILE_MI_MIN_UNAME_DESC", "说明用户名至少要包括多少字符");
define("_PROFILE_MI_DISPLAY_DISCLAIMER", "显示注册条款声明?");
define("_PROFILE_MI_DISPLAY_DISCLAIMER_DESC", "选择是，在注册页面显示条款声明");
define("_PROFILE_MI_DISCLAIMER", "注册条款声明内容");
define("_PROFILE_MI_DISCLAIMER_DESC", "会员注册时显示的条款");
define("_PROFILE_MI_BAD_UNAMES", "禁止的用户名称");
define("_PROFILE_MI_BAD_UNAMES_DESC", "多个名称用<b>|</b>分隔");
define("_PROFILE_MI_BAD_EMAILS", "禁止的email");
define("_PROFILE_MI_BAD_EMAILS_DESC", "多个email用<b>|</b>分隔");
define("_PROFILE_MI_MINPASS", "密码最小长度");
define("_PROFILE_MI_NEWUNOTIFY", "有新会员注册时发邮件提醒?");
define("_PROFILE_MI_NOTIFYTO", "通知群组");
define("_PROFILE_MI_ACTVTYPE", "选择会员帐号启动方式");
define("_PROFILE_MI_USERACTV","需要用户激活 (推荐)");
define("_PROFILE_MI_AUTOACTV","自动激活");
define("_PROFILE_MI_ADMINACTV","管理员激活");
define("_PROFILE_MI_ACTVGROUP", "激活邮件发送给哪些组?");
define("_PROFILE_MI_ACTVGROUP_DESC", "仅当选择 '通过管理员激活' 时有效");
define("_PROFILE_MI_UNAMELVL","会员名称检查的严格程度");
define("_PROFILE_MI_STRICT","严格 (只允许字母和数字)");
define("_PROFILE_MI_MEDIUM","中等");
define("_PROFILE_MI_LIGHT","宽松 (可以使用汉字)");
define("_PROFILE_MI_ALLOWREG", "允许新用户注册?");
define("_PROFILE_MI_ALLOWREG_DESC", "如果不再接受新会员，就选“否”");
define("_PROFILE_MI_AVATARALLOW", "允许上传头像?");
define("_PROFILE_MI_AVATARALLOW_DESC", "");
define("_PROFILE_MI_AVATARWIDTH", "头像最大宽度 (像素)");
define("_PROFILE_MI_AVATARWIDTH_DESC", "");
define("_PROFILE_MI_AVATARHEIGHT", "头像最大高度 (像素)");
define("_PROFILE_MI_AVATARHEIGHT_DESC", "");
define("_PROFILE_MI_AVATARMAX", "头像文件尺寸限制(byte)");
define("_PROFILE_MI_AVATARMAX_DESC", "");
define("_PROFILE_MI_SELFDELETE", "允许用户删除自己的帐号?");
define("_PROFILE_MI_SELFDELETE_DESC", "");
define("_PROFILE_MI_AVATARMINPOSTS", "最小发表数");
define("_PROFILE_MI_AVATARMINPOSTS_DESC", "输入至少发表多少篇文章才可以上传头像");
define("_PROFILE_MI_ALLOWCHGMAIL", "允许用户修改Email地址?");
define("_PROFILE_MI_ALLOWCHGMAIL_DESC", "");
define("_PROFILE_MI_ALLOWVIEWACC", "允许查看其他帐户");
define("_PROFILE_MI_ALLOWVIEWACC_DESC", "在管理区块可以设置单独的区块可见和不可见,<br />但是如果你只允许特定的组来访问,<br /> 仍然需要允许匿名用户注册,<br /> 选择这里的一个组");

//Pages
define("_PROFILE_MI_PAGE_INFO", "用户信息");
define("_PROFILE_MI_PAGE_EDIT", "编辑用户");
define("_PROFILE_MI_PAGE_SEARCH", "搜索");
?>